Subject: [babel] IETF Babel meeting in Prague on 17 July -- remote participation possible

From: Juliusz Chroboczek <[email-masked]>
Date: Thu, 13 Jul 2017 19:21:06 +0200

Dear all,

The Babel working group meeting at IETF 99 will be on

  17th July 2017 at 17:40 CEST in room Athens/Barcelona

If you're attending IETF 99, please come.  If you're not attending, please
do try to participate over this new-fangled Interenet thing:

  https://www.ietf.org/meeting/remote-participation.html

I've had good experience with Meetecho in the past.

Should you be in Prague, I'll be there all week, and I'm always glad to
meet Babel users.  And while I would never, ever encourage you to attend
the meeting in person without paying the outrageous IETF admittance fee,
past experience shows that there are usually no armed guards at the entrance.

See you hopefully in Prague,

-- Juliusz